Announcement

Collapse
No announcement yet.

Catalyst 10.4 fglrx support for HD 5830?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Does not matter, the script checks it on the fly, independend of the version you install - you can use -v option to install any version you put into /usr/src before.

    Comment


    • #17
      Hi,

      May i have a quick how-to , to install it on ubuntu x64 10.04 ? i don't know how to patch, and it seems i'm the only one ubuntu user with a 5830...

      Thanks!

      Comment


      • #18
        I don't know about Ubuntu, but my experience with Fedora was that the first step of getting it installed was to return to the store and exchange it for a 5850. AFAIK, that's not Fedora-specific.

        Comment


        • #19
          Bought on the internet :/ I smelled the issue a few days ago so i mailed them to ask if i can change with a ATI 5850 they didn't even reply :/

          Comment


          • #20
            As far as I was able to determine (and no one here has said otherwise), Catalyst 10.4 doesn't seem to support the 5830. Maybe 10.5 will. Since it uses the same chip as the 5850 and 5870, it's might just be a matter of adding the 5830's PCI device ID to the list.

            Comment


            • #21
              Solved with catalyst 10.5 !

              Comment

              Working...
              X